body {
    margin: 10px 0 0 0;
    padding: 0;
    border: 0;
}
p,
td {
    font-size: 12px;
    color: #000000;
}
h1 {
    font-size: 22px;
    font-weight: 400;
    margin-top: 0;
}
h2 {
    font: 16px;
    font-weight: 400;
    color: #000000;
}
h3 {
    font-size: 14px;
    font-weight: bold;
    color: #000000;
}

.ef-template-container {
    background-color: #ffffff;
    -moz-border-radius: 15px;
    border-radius: 15px;
    padding: 20px;
}

/* Navigation */

.ef_proweb_menu_ul {
    font-size: 0;
    padding: 0;
    margin: 0;
    border: 0;
    list-style: none;
    line-height: 34px;
    height: 34px;
}
.ef_proweb_menu_ul li {
    display: inline-block;
    zoom: 1;
    *display: inline;
    border-right: 1px solid #ffffff;
    height: 34px;
}
.ef_proweb_menu_ul a {
    display: inline-block;
    padding-left: 22px;
    padding-right: 22px;
    margin-bottom: 0;
    text-decoration: none;
    text-align: left;
    color: #ffffff;
}
.ef_proweb_menu_ul>* {
    font-size: 13px;
}

.container .jumbotron {
    padding: 0;
    background-color: #ffffff;
    margin-bottom: 20px;
}
.btn {
    font-size: 13px;
}
.ef-menu-block {
   	margin-bottom: 20px;
}
